[Numpy-discussion] Removing datetime support for 1.4.x series ?

David Cournapeau david@silveregg.co...
Thu Feb 11 18:43:37 CST 2010


Robert Kern wrote:
> On Thu, Feb 11, 2010 at 18:23, Charles R Harris
> <charlesr.harris@gmail.com> wrote:
> 
>> What about python version? Do we want to bump that up from 2.4?
> 
> Only if it were *really* necessary for the Python 3 port. Otherwise, I
> would resist the urge.

Me too, on the basis that 2.4 is the default version supported by 
"enterprise-grade" linux distributions (RHEL, CENTOS, etc...).

cheers,

David



More information about the NumPy-Discussion mailing list